Bug 1793061 - primesieve-7.5 is available
Summary: primesieve-7.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: primesieve
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kim Walisch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-20 15:31 UTC by Upstream Release Monitoring
Modified: 2020-02-08 01:59 UTC (History)
1 user (show)

Fixed In Version: primesieve-7.5-1.fc30 primesieve-7.5-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 01:37:02 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-01-20 15:31:47 UTC
Latest upstream release: 7.5
Current version/release in rawhide: 7.4-3.fc31
URL: https://github.com/kimwalisch/primesieve

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/65943/

Comment 1 Kim Walisch 2020-01-22 08:04:15 UTC
> Latest upstream release: 7.5

I have already updated the primesieve fedora repo to the latest version:
https://src.fedoraproject.org/rpms/primesieve/c/822d8f7adac2990e2db16246b4e58d89a79622f7?branch=master

I will create primesieve bodhi updates on the weekend.

Comment 2 Fedora Update System 2020-01-26 13:28:56 UTC
FEDORA-2020-fe57fc2f69 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fe57fc2f69

Comment 3 Fedora Update System 2020-01-31 01:28:08 UTC
primesieve-7.5-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fe57fc2f69

Comment 4 Fedora Update System 2020-01-31 02:25:12 UTC
primesieve-7.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8324e65ab7

Comment 5 Fedora Update System 2020-02-08 01:37:02 UTC
primesieve-7.5-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-02-08 01:59:29 UTC
primesieve-7.5-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.